<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="@color/color_CC000000"
    android:layout_height="match_parent">


    <LinearLayout
        android:id="@+id/layout_without_audio"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="21dp"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintBottom_toTopOf="@id/close"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/layout_with_audio">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/im_without_audio"
            android:src="@drawable/dialog_without_audio" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="@string/Without_Audio"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/layout_with_audio"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="21dp"
        android:orientation="vertical"
        android:gravity="center"
        app:layout_constraintBottom_toTopOf="@id/close"
        app:layout_constraintLeft_toRightOf="@id/layout_without_audio"
        app:layout_constraintRight_toRightOf="parent">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/im_with_audio"
            android:src="@drawable/dialog_with_audio" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="@string/With_Audio"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>

    <ImageView
        android:id="@+id/close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="100dp"
        android:src="@drawable/dialog_audio_close"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>